var R=require("../../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/wishlists/user/[clerk_id]/excursion/[excursion_id]/route.js")
R.c("server/chunks/[root-of-the-server]__283e22c1._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/5c08b_api_wishlists_user_[clerk_id]_excursion_[excursion_id]_route_actions_3181f139.js")
R.m(928913)
module.exports=R.m(928913).exports
